# BROCADE VDX 6740
brocadevdx;script;rancid -t brocadevdx
brocadevdx;login;clogin
brocadevdx;module;foundry
brocadevdx;inloop;foundry::inloop
brocadevdx;command;foundry::ShowVersion;show version all-partitions
brocadevdx;command;foundry::ShowChassis;show chassis
brocadevdx;command;foundry::WriteTerm;show running-config
#
# DELL Powerconnect switches
powerconnect;script;drancid
powerconnect;login;dlogin
powerconnect;module;dell
powerconnect;inloop;dell::inloop
powerconnect;command;dell::GetSystem;show switch
powerconnect;command;dell::GetConf;show running-config
